--- 
vendor: "ESRI"
id: "0"
title: "Station_Dictionary"
properties: 
  geom: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  Station_Code: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  Station_Country: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  Station_Name: 
    type: "string"
    esriLength: 300
    esriType: "esriFieldTypeString"
  Station_LongName: 
    type: "string"
    esriLength: 4000
    esriType: "esriFieldTypeString"
  Station_ActiveFromDate: 
    type: "string"
    esriLength: 2000
    esriType: "esriFieldTypeString"
  Station_ActiveUntilDate: 
    type: "string"
    esriLength: 2000
    esriType: "esriFieldTypeString"
  Station_ProgramGovernance: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  Station_Governance: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  Station_PURPM: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  Station_PURPM_desc: 
    type: "string"
    esriLength: 4000
    esriType: "esriFieldTypeString"
  Station_Latitude: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Station_LatitudeRange: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Station_Longitude: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Station_LongitudeRange: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Station_Geometry: 
    type: "string"
    esriLength: 2000
    esriType: "esriFieldTypeString"
  Station_DataType: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  Station_WLTYP: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  Station_MSTAT: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  Station_Notes: 
    type: "string"
    esriLength: 2000
    esriType: "esriFieldTypeString"
  Station_Deprecated: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  Station_ReplacedBy: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  Station_AsmtMimeParent: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  ESRI_OID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.ices.dk/gis/rest/services/ICES_Datasets/Station_Dictionary/OGCFeatureServer/collections/0/queryables"